version: "2"
options:
  verbose: true
  compose-file-path: './docker-compose.yml'
  compose-dev-file-path: './docker-compose-dev.yml'

syncs:
  rental-api-vendor-sync:
    src: './vendor/'
    sync_strategy: 'rsync'
    sync_args: '--delete'
    sync_host_port: 10874
    sync_excludes: ["bin/"]
    notify_terminal: true
  
  rental-api-app-sync:
    src: './'
    sync_host_port: 10877
    sync_userid: '33'
    sync_args: '-prefer newer -copyonconflict'
    sync_excludes: ["var/cache", "var/sessions", "vendor", ".idea", ".git"]
    notify_terminal: true